Subject: [Sip] New I-D on state update

From: "Elwell, John" <[email-masked]>
Date: Wed, 11 Feb 2004 14:35:02 +0000

Please be aware of a new I-D on state update (I did not see any notice on
the list):

http://www.ietf.org/internet-drafts/draft-elwell-sip-state-update-00.txt
<http://www.ietf.org/internet-drafts/draft-elwell-sip-state-update-00.txt> 

Abstract: This document examines the need for updating state information,
such as remote party identity, during a SIP dialog. It explores existing
mechanisms that might be appropriate and identifies matters that need to be
fixed to make this possible. 

John Elwell ([email-masked])